.rotate {
    -moz-transition: all .5s linear;
    -webkit-transition: all .5s linear;
    transition: all .5s linear;
}
.rotate.down {
    -moz-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
    transform:rotate(90deg);
}
.sidebar-dark hr.sidebar-divider {
	border-top: 1px solid rgba(255, 255, 255, 0.80);
}
